/* 
-------------------------------------------------hero-------------------------------------------------------------------- */

html, body {
    max-width: 100%; /* Uncommented to prevent body from exceeding viewport width */
    overflow-x: hidden; /* Prevent horizontal scroll */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.hero-dental{

    height: 100vh;
    width: 100%;
    background-image: url(../img/dental/hero1.png);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 5s;
    animation-name: animate;
    animation-direction: alternate-reverse;
    animation-play-state: running;
    animation-timing-function:ease-in-out ;
    animation-duration: 30s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;



}

@keyframes animate{
    0%{
        background-image: url(../img/dental/hero2.png);
    }
    25%{
        background-image: url(../img/dental/hero3.png);
    }
    50%{
        background-image: url(../img/dental/hero4.png);
    }
    75%{
      
        background-image: url(../img/dental/hero1.png);
    }
    100%{
        background-image: url(../img/dental/hero2.png);
    }
}


/* Responsive design for max width 600px */
@media screen and (max-width: 600px) {
    .hero-dental {
        height: 90vh;
        background-image: url(../img/dental/heromob1.png); /* Change to your desired mobile background image */
    }

    @keyframes animate {
        0% {
            background-image: url(../img/dental/heromob2.png); /* Change to your desired mobile background images */
        }
        25% {
            background-image: url(../img/dental/heromob3.png);
        }
        50% {
            background-image: url(../img/dental/heromob4.png);
        }
        75% {
            background-image: url(../img/dental/hero1.png);
        }
        100% {
            background-image: url(../img/dental/heromob2.png);
        }
    }
}





/*------------------------------------------------------------- hero-text------------------------------------------------------------------------------------------- */

.hero-dental .hero-text{
 

    position: absolute;
    /* Adjust according to your need */
    left: 8%;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;

    /* background-color: rgba(226, 226, 226, 0.4);
    box-shadow: 0 0 5px hsla(31, 88%, 63%, 0.5);
    border-radius: 30px;

    z-index: 100;
    padding: 30px;
    height: 300px; */

}

.hero-dental .hero-text h1{
    
    font-size: 60px;
   line-height: 1.5;
    font-weight: 900;
    font-family: serif;
    background: url(../img/dental/bg1.jpg) 0 0 / cover no-repeat;
    /* color: #de466c; */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero-dental .hero-text h3{

    font-size: 30px;
    font-weight: 900;
    color: #000000;
    font-family: serif;
    line-height: 1.5;
}

.hero-text img {
    width: 100px;
    height: 100px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-right: 5px;
    
}

.btn1 {
    background: linear-gradient(#edcc84, #c79833);
   
    border-color: #edcc84;
    border-radius: 12px;
    padding: 10px 10px;
    width: 200px;
    text-align: center;
    margin-top: 20px;
    color: white;
    font-weight: 600;
    font-size: 16px;
}

.btn1:hover {
    border: 1px solid black;
    color: rgb(13, 13, 14);
    border-width: 1px;
    font-weight: 800;
    background:none;
}

@media (max-width: 1200px) {
    .hero-text{
        align-items: center;
        text-align: center;
        left: 2%;
        right:2%;
    }
}

@media(max-width:600px){

    .hero-dental .hero-text{
        left: 2%;
        right:2%;
    }
    .hero-dental .hero-text h1{

        font-size: 36px;
        
        line-height: 1.5;
       
    }
    .hero-dental .hero-text h3{

        font-size: 24px;
        
        line-height: 2;
       
    }
    .btn1{
        margin-top: 10px;
    }
}
@media(max-width:350px){

    .hero-dental .hero-text{
        left: 2%;
        right:2%;
    }
    .hero-dental .hero-text h1{

        font-size: 30px;
        
        line-height: 1.5;
       
    }
    .hero-dental .hero-text h3{

        font-size: 20px;
        
        line-height: 2;
       
    }
    
}


/*--------------------- section -----------------------------*/

section{
   
    color: black;
    width: 100%;
    background: transparent radial-gradient(closest-side at 50% 50%, #F9F5EB 0%, #EEE0C4 100%) 0% 0% no-repeat padding-box;
}

.dental-about-section{
padding: 8%;
display: flex;
flex-direction: column;
gap: 40px;


}
.doctor-section-top{

    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
   
    
}
 .doctor-section-top h3{

    font-size: 24px;
    font-family: serif;
    line-height: 2.5;
}
 .doctor-section-top h2{

    font-size: 35px;
 
    line-height: 1.5;
}
 .doctor-section-top h4{

    font-size: 28px;
    font-family: serif;
    font-weight: 500;
    color: #c79a3b;
    line-height: 1.5;
}

 .doctor-section-top p{

    font-size: 16px;
   color:black ;
    line-height: 2;
    margin-top: 20px;
    text-align: justify;
}


@media(max-width:1200px){

    .dental-about-section{
        padding:10% 8%;
        flex-direction: column;
        text-align: center;
        align-items: center;
        
        
        }
    .dental-about-section{
        padding:10% 8%;
        
        
        }
        .doctor-section-top h3{
            font-size: 20px;
        }
    .doctor-section-top h2{
        font-size: 30px;
    }
    .doctor-section-top h4{
        font-size: 24px;
        margin-top: 10px;
    }
    .doctor-section-top p{
        font-size: 16px;
    }
}

@media(max-width:600px){
    .dental-about-section{
        padding:10% 5%;
        flex-direction: column;
        
        
        }
        .doctor-section-top h3{
            font-size: 20px;
        }
    .doctor-section-top h2{
        font-size: 26px;
    }
    .doctor-section-top h4{
        font-size: 22px;
        margin-top: 10px;
    }
    .doctor-section-top p{
        font-size: 16px;
    }
    
.btn1 {
  
    border-radius: 12px;
    padding: 10px 10px;
    width: 150px;
    text-align: center;
    /* margin-top: 30px; */
    color: white;
    font-weight: 600;
    font-size: 12px;
}
}

@media(max-width:350px){
    .doctor-section-top h3{
        font-size: 16px;
    }
.doctor-section-top h2{
    font-size: 24px;
}
.doctor-section-top h4{
    font-size: 20px;
    margin-top: 10px;
}
.doctor-section-top p{
    font-size: 14px;
}  
}

/* -------------------about-slider----------------------------------- */


.about-slider-container{

   padding-top: 2%;
    flex: 1;
    height: 250px;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    align-items: center;
  
    overflow: hidden;
}

.slider-track{
  
    display: flex;
    width: calc(250px *18);
    animation: scroll 60s linear infinite;
}

@keyframes scroll{
    0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(calc(-250px *9));
    }
}

.img-slide{
    height: 250px;
    width: 250px;
    display: flex;
    align-items: center;
    padding: 10px;
    perspective: 100px;
}

.imgab{
    width: 100%  ;
    border-radius: 12px;
    border:3px solid #c79833;
    transition: transform 1s;
    opacity: 0.9;
}

.imgab:hover{
    transform: translateZ(10px  );
}
.img-slide::before,
.img-slide::after{
    /* background: linear-gradient(to right, rgb(255, 254, 254)0%,
    rgba(233, 213, 122, 0)100%); */
    content: ""
    ;
    height: 100%;
    position: absolute;
    width: 10%;
    z-index: 2;
}
.img-slide::before{
    left: 0;
    top: 0;
}
.img-slide::after{
    right: 0;
    top: 0;
    transform: rotatez(180deg);
}




/* ------------------------------------------------services-start -------------------------------------------------------------------------*/


.dental-services-section{
  
    background: linear-gradient(60deg,#f5cb86,#7e5936);
    height: auto;
   
    padding: 8%;
    color: white;

}

.doctor-service-top h3{
    font-size: 24px;
    font-family: serif;
    line-height: 2.5;

}

.doctor-service-top h2{
    
    font-size: 35px;
 
    line-height: 1.5;
}

.doctor-service-top h4{
    font-size: 28px;
    font-family: serif;
    font-weight: 500;
    color: #575656;
    line-height: 1.5;
   
}


/* ------------------------------------service card-------------------------------------------- */
.services-card-section {
    margin-top: 50px;
    display: flex;
    overflow-x: auto; /* Enable horizontal scrolling */
    overflow-y: hidden; /* Hide vertical scrolling */
    /* white-space: nowrap;  */
    /* Prevent line breaks */
}

.services-slider-track {
    display: flex;
    gap: 20px;
}

.services-card {
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;
    box-shadow: 4px 4px 5px -1px rgba(0, 0, 0, 0.15), -4px -4px 5px -1px rgba(255, 255, 255, 0.7);
    height: 360px;
    width: 280px;
    border-radius: 10px;
    border: 3px solid white;
    display: inline-flex; /* Use inline-flex for horizontal scroll */
    flex-direction: column;
    padding: 5px;
}

.services-card .card-content {
    padding: 10px;
}

.services-card .card-content img {
    width: 100%;
    height: 200px;
    border-radius: 15px;
    margin-bottom: 10px;
    box-shadow: 4px 4px 5px -1px rgba(0, 0, 0, 0.15), -4px -4px 5px -1px rgba(226, 226, 226, 0.7);
}

.services-card .card-content h6 {
    font-size: 16px;
    font-weight: 700;
    color: #575656;
}

.services-card .card-content p {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 10px;
    color: black;
}

/* Style the scrollbar */
.services-card-section::-webkit-scrollbar {
    height: 4px; /* Adjust the height of the scrollbar */
    padding: 10px 0;
}

.services-card-section::-webkit-scrollbar-thumb {
    background: #ccc; /* Color of the scroll thumb */
    border-radius: 10px; /* Rounded corners */
}

.services-card-section::-webkit-scrollbar-track {
    background: #f3e499; /* Background of the scrollbar track */
}

@media (max-width:1200px){
    .dental-services-section{
        padding:10% 8%;
        text-align: center;
        align-items: center;
       
        
        
        }
    .doctor-service-top h3{
        font-size: 20px;
       
    
    }
    
    .doctor-service-top h2{
        
        font-size: 30px;
     
        
    }
    
    .doctor-service-top h4{
        font-size: 24px;
       
    }
}

@media (max-width:600px){

    .dental-services-section{
        padding:10% 5%;}
    .doctor-service-top h3{
        font-size: 20px;
       
    
    }
    
    .doctor-service-top h2{
        
        font-size: 26px;
        margin-bottom: 10px;
     
        
    }
    
    .doctor-service-top h4{
        font-size: 22px;
       
    }
  
}
@media(max-width:350px){
    .doctor-service-top h3{
        font-size: 16px;
    }
.doctor-service-top h2{
    font-size: 24px;
}
.doctor-service-top h4{
    font-size: 20px;
    margin-top: 10px;
}
.doctor-service-top p{
    font-size: 14px;
}  
}


/* ----------------------------why-choose-us---------------------------- */

.dental-why-choose-us{

  background: #f0daae;
    height: auto;
   
    padding: 8%;
}

.why-bottom{

    display: flex;
    justify-content: space-between;
   
    gap: 40px;
    margin-top: 50px;

}

.why-bottom .img-why{

    display: flex;
    justify-content: center;
    align-items: center;

}

.why-bottom .img-why img{
    width: 500px;
    height: 450px;
    border-radius: 30px;
}

.why-grid-boxes{

    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    gap: 20px;
   

}

.why-grid-boxes .grid-box{

    height: 200px;
    width: 280px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    padding: 20px;
    color: white;
  

}

.why-grid-boxes .grid-box .grid-head{
    display: flex;
    gap: 10px;
    justify-content: flex-start;
}
.why-grid-boxes .grid-box .grid-head img{

    background: #e1dfdf;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    padding: 5px;
}

.why-grid-boxes .grid-box .grid-head h5{
    font-size: 14px;
    margin: 10px 0;
    color: #b0acac;
    justify-content: center;
}
.why-grid-boxes .grid-box p{
    font-size: 12px;
    margin: 10px 0;
    
}
.grid1{
    background-color: #583115;
}
.grid2{
    background-color: #c09036;
}
.grid3{
    background-color: #94591c;
}
.grid4{
    background-color: #bf9b6c;
}

@media (max-width: 1300px) {

    .why-bottom {
       
        gap: 20px;
    }


    .why-bottom .img-why img {
        width: 350px;
        height: 350px;
    }

    .why-grid-boxes .grid-box {
        width: 200px;
        height: 200px;
    }

   
}
@media (max-width: 1200px) {

    .dental-why-choose-us .doctor-service-top{
        text-align: center;
        align-items: center;
    }
}

@media (max-width: 1000px) {

    .why-bottom {
        flex-direction: column;
        align-items: center;
       
        gap: 50px;
    }


    .why-bottom .img-why img {
        width: 90%;
        height: auto;
    }

    .why-grid-boxes .grid-box {
        width: 250px;
        height: 200px;
    }

   
}

@media (max-width: 650px) {

   .dental-why-choose-us{

    padding: 10% 5%;

    }

    .why-bottom .img-why img {
        width: 100%;
        height: auto;
    }
    .why-grid-boxes .grid-box {
        width: 100%;
        height: auto;
    }
    
    .why-grid-boxes {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        padding-right: 11%;
    }

    .why-grid-boxes .grid-box .grid-head h5{
        font-size: 16px;
        
    }
    .why-grid-boxes .grid-box .grid-head{
        gap: 20px;
    }
}




/*--------------------------------------- questions---------------------------------------------- */

/*--------------------------------------- questions---------------------------------------------- */
.dental-questions-section {
    background: #d5b16c;
    height: auto;
    padding: 8%;
    display: flex;
    gap: 120px;
    justify-content: center;
}

.dental-questions-section .qstn-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}


.dental-questions-section .qstns {
    background: rgba(222, 216, 201, 0.5); /* Grey background with 0.5 opacity */
    padding: 10px;
    border-radius: 5px;
}

.dental-questions-section .qstn-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.dental-questions-section .qstn-right img {
    width: 500px;
    height: 450px;
    border-radius: 30px;
    margin-top: 30px;
}

.dental-questions-section .qstn-left h4 {
    font-size: 40px;
    margin-bottom: 20px;
   
  
}

.faq {
    max-height: 600px;
}

.faq li {
    margin: 20px 0;
    padding: 10px;
    border-radius: 8px;
    background: #f0daae;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15), -6px -6px 10px -1px rgba(255, 255, 255, 0.7);
}

.faq li label {
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
}

label::before {
    content: "+";
    margin-right: 10px;
    font-size: 24px;
    font-weight: 600;
}

input[type="radio"] {
    display: none;
}

.faq .content {
    color: #555;
    padding: 0 10px;
    line-height: 26px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s, padding 0.5s;
}

.faq input[type="radio"]:checked + label + .content {
    max-height: 300px;
    padding: 10px 10px 20px;
}

.faq input[type="radio"]:checked + label::before {
    content: '-';
}

@media (max-width: 1200px) {
    .dental-questions-section {
        text-align: center;
        flex-direction: column;
        gap: 20px;
    }
}

@media (max-width: 600px) {
    .dental-questions-section .qstn-left {
        gap: 10px;
    }

    .dental-questions-section {
        flex-direction: column;
        gap: 20px;
        padding: 60px 8%;
    }

    .dental-questions-section .qstn-right img {
        width: 100%;
        height: auto;
        border-radius: 30px;
    }

    .dental-questions-section .qstn-left h4 {
        font-size: 24px;
    }

    .dental-questions-section .qstns h6 {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 10px;
        font-family: serif;
        color: #f5f3f3;
    }
}
@media(max-width:350px){
    .dental-questions-section .qstn-left h4 {
        font-size: 20px;
    }  
}

/*----------------------- cta--------------------------------- */

.dental-cta{

    /* background:transparent linear-gradient(261deg,#fbfaf8 0%,#fff6e4 100%) 0% 0% no-repeat padding-box; */

    background: url(../img/derma/bg4.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
   
    height: auto;
    padding: 8% ;
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: center;
}
 .dental-btn {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
}

.cta-inside h4{

    font-size: 40px;
   line-height: 1.5;
   margin-bottom: 40px;
}
.cta-inside h5{

    font-size: 30px;
   line-height: 3;
   font-family: serif;
   color: #94591c;
  
}


.cta-img img{

    animation: fadeInUp 2s ease-out, zoomBounce 5s infinite;

}

@keyframes zoomBounce {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
}



.dental-btn .call-btn {
    width: 200px;
    height: 45px;
    background: linear-gradient(#a06236, #d7b055);
    text-align: center;
    vertical-align: middle;
    border-radius: 5px;
    padding-top: 5px;
    font-weight: 600;
    font-family: serif;
    font-size: 18px;
    color: #e7e7e7;
}

.dental-btn .call-btn2 {
    width: 200px;
    height: 45px;
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

    text-align: center;
    padding-top: 5px;
    border-radius: 5px;
    font-weight: 600;
    font-family: serif;
    font-size: 18px;
}

.dental-btn .call-btn2 i {
    font-size: 20px;
    font-weight: 900;
    color: #c79833;
    padding: 5px;
}
 

@media(max-width:1200px){

    .dental-cta{

        flex-direction: column;
        flex-flow: column-reverse;
        text-align: center;
    }

    .cta-inside h4{

        font-size: 30px;
       line-height: 1.5;
       margin-bottom: 40px;
    }
    .cta-inside h5{
    
        font-size: 20px;
       line-height: 3;
       font-family: serif;
      
    }
   
    .dental-btn{
       
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    
    .dental-btn .call-btn {
        width: 160px;
        height: 45px;
        background: linear-gradient(#583115, #7e5936);
        text-align: center;
        vertical-align: middle;
        border-radius: 5px;
        padding-top: 5px;
        font-weight: 600;
        font-family: serif;
        font-size: 14px;
        color: #e7e7e7;
    }
    
    .dental-btn .call-btn2 {
        width: 160px;
        height: 45px;
        background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;
    
        text-align: center;
        padding-top: 5px;
        border-radius: 5px;
        font-weight: 600;
        font-family: serif;
        font-size: 14px;
    }
    
    .dental-btn .call-btn2 i {
        font-size: 20px;
        font-weight: 900;
        color: #c79833;
        padding: 5px;
    }  
    .cta-img img{
        width: 300px;
        height: 300px;
    }
}

@media(max-width:800px){
/* 
    .cta-img img{
        display: none;
    } */

     
    .dental-btn .call-btn {
        width: 160px;
        height: 40px;
      
        font-size: 16px;
       
    }
    
    .dental-btn .call-btn2 {
        width: 160px;
        height: 40px;
        
        font-size: 16px;
    }
    
    .dental-btn .call-btn2 i {
        font-size: 16px;
       
    }  
}


@media(max-width:500px){
    .dental-cta{
        padding: 60px 8%;
        background-color: #ffffff;
    }
    .cta-inside h4{

        font-size: 24px;
       line-height: 1.5;
       margin-bottom: 40px;
    }
    .cta-inside h5{
    
        font-size: 16px;
       line-height: 1.5;
       font-family: serif;
      
    }
    .dental-btn {
        display: flex;
        justify-content: flex-start;
        gap: 10px;
    }
    
}

@media(max-width:350px){
    .dental-btn{
       
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    } 
}

/* ---------------------appoinment--------------------------------- */
.cta-section {
    background: #855c2d;
    height: auto;
    padding: 8% ;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
}

.cta-top h4 {
    font-family: serif;
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
}

.cta-form {

    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 400px;
}

.cta-form input {
    padding: 15px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
}

.cta-form button {
    padding: 10px;
    background: linear-gradient(#edcc84, #c79833);
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 20px;
}
.cta-form button span i{
    padding-right: 10px;
}

@media(max-width:600px){
    .cta-section{

        padding: 12% 8%;
    }
    .hero-text img{
        width: 60px;
        height: 60px;
        
    }
}
@media(max-width:350px){
    .cta-top h4{
        font-size: 20px;
    }  
}

.quote{
   
        position: fixed;
        bottom: 20px;
        padding:5px 25px;
        left: 20px;
        color: white;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
        z-index: 1000;
       background: #583115;
        border: 1px solid #fcfcfc;
        
    }    
    .quote:hover{
        padding: 8px 30px;
        background: #000000;
    }
    .quote p{
        font-weight: 600;
        color: #ffffff;
        line-height: 1.5;
        font-size: 16px;
        

    }
    @media(max-width:600px){
     .quote p{
        font-size: 12px;
     }
    }